/* dede58.com 做最好的织梦模板 */
@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
body {
	font-family: 微软雅黑, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1;
	font-size: 12px;
	_background-image: url(about:blank);
	_background-attachment: fixed;
	color: #464545
}
body {
	background: #ffffff
}
html {
	_overflow-x: hidden
}
:focus {
	outline: 0;
}
img {
	border: 0;
}
ul, li {
	list-style: none;
}
div, ul, li, dl, dt, dd, table, td, input {
	font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 14px;
}
i, em {
	font-style: normal;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #6fb929;
}
a:active {
star:expression(this.onFocus=this.blur());
}



::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {
color:#999;
font-family:微软雅黑, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1;
}
input, textarea, select {
	font-family: 微软雅黑, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1;
}
.clear {
	clear: both;
	zoom: 1;
}
.clear:after, .clear:before {
	clear: both;
	display: block;
	content: "";
	height: 0;
	width: 100%;
	font-size: 0;
	visibility: hidden;
	zoom: 1;
}
.fl {
	display: inline;
	float: left;
}
.fr {
	display: inline;
	float: right
}
.circle {
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-o-border-radius: 100%;
}
.br5 {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
}
.br10 {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
}
.br20 {
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
}
.br30 {
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
}
.box {
	width: 1078px;
	margin: 0 auto;
	clear: both;
	position: relative
}
.header_wrap {
	height: 99px;
	border-bottom: 3px solid #b7d543;
}
.header {
	height: 99px;
	z-index: 92
}
.header_logo {
	width: 202px
}
.header_r {
	width: 800px;
}
.header_tel {
	text-align: right;
	padding-top: 5px;
	overflow: hidden
}
.header_tel span {
	display: inline-block;
	height: 24px;
	line-height: 24px;
	background-color: #6fb929;
	color: #fff;
	font-size: 14px;
	padding: 2px 10px;
}
.header_menu {
	width: 800px;
	height: 68px;
}
.header_menu ul {
	width: 110%
}
.header_menu li {
	display: inline;
	float: left;
	height: 69px;
	text-align: center;
	position: relative;
	padding: 0 17px;
}
.header_menu li > a {
	font-size: 16px;
	display: inline;
	line-height: 69px;
}
.header_menu li.active > a {
	color: #6fb929
}
.header_menu li:after {
	content: "";
	display: block;
	line-height: 0;
	font-size: 0;
	position: absolute;
	right: 0;
	top: 30px;
	width: 1px;
	height: 10px;
	background-color: #6eb92b;
}
.header_menu li:first-child:before {
	content: "";
	display: block;
	line-height: 0;
	font-size: 0;
	position: absolute;
	left: 0;
	top: 30px;
	width: 1px;
	height: 10px;
	background-color: #6eb92b;
}
.header_menu li .subnav {
	margin-top: -4px;
	width: 100%;
	position: absolute;
	left: 0;
	top: 69px;
	background-color: #fff;
	border-bottom: 5px solid #6fb929;
	padding: 10px;
	overflow: hidden;
	display: none;
	box-shadow: 5px 5px 5px #888;
}
.header_menu li .subnav a {
	display: block;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
}
.header_menu li .subnav a:hover {
	background-color: #6fb929;
	color: #fff
}
.home_slide {
	width: 100%;
	height: 480px;
	position: relative;
	background-color: #fec7a7;
	position: relative;
	overflow: hidden
}
.home_slide i.bg {
	display: block;
	width: 100%;
	height: 90px;
	background-color: #fff;
	filter: alpha(opacity=30);
	opacity: 0.3;
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 3
}
.home_slide .bd {
	position: relative;
	height: 480px;
	z-index: 2;
}
.home_slide .bd li {
	height: 480px;
}
.home_slide .bd li a {
	display: block;
	height: 480px;
}
.home_slide a.prev, .home_slide a.next {
	display: block;
	position: absolute;
	z-index: 1;
	top: 50%;
	margin-top: -30px;
	z-index: 5;
	width: 40px;
	height: 60px;
	cursor: pointer;
	filter: alpha(opacity=0);
	opacity: 0;
	transition: opacity 0.3s ease-in;
	-webkit-transition: opacity 0.3s ease-in;
	-moz-transition: opacity 0.3s ease-in
}
.home_slide a.prev {
	left: 15%;
	background: #000 url(../images/goleft.png) center center no-repeat
}
.home_slide a.next {
	right: 15%;
	background: #000 url(../images/goright.png) center center no-repeat
}
.home_slide:hover a.prev, .home_slide:hover a.next {
	filter: alpha(opacity=60);
	opacity: 0.6;
}
.home_slide .guide {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 10px;
	height: 70px;
	text-align: center;
	z-index: 4;
}
.home_slide .guide a {
	display: inline-block;
	width: 162px;
	height: 70px;
	margin: 0 19px;
}
.mainPart {
	padding: 20px 0;
	overflow: hidden
}
.home_news {
	width: 400px;
	overflow: hidden
}
.comhd {
	height: 42px;
	line-height: 42px;
}
.comhd span {
	display: inline-block;
	height: 36px;
	line-height: 36px;
	background: url(../images/icon1.png) left center no-repeat;
	padding-left: 45px;
	color: #6fb929;
	font-size: 16px;
}
.home_news_bd {
	padding: 10px;
	border: 1px solid #ddd;
	height: 270px;
	overflow: hidden
}
.comnav {
	height: 20px;
	border-bottom: 1px solid #ddd;
	position: relative;
}
.comnav ul {
	position: absolute;
	height: 23px;
	left: 0;
	top: 0px
}
.comnav li {
	display: inline;
	float: left;
	width: 87px;
	height: 23px;
	line-height: 23px;
	background: url(../images/tab01.jpg) left top no-repeat;
	text-align: center;
	margin-right: 3px;
}
.comnav li a {
	color: #333
}
.comnav li.on {
	background: url(../images/tab01_on.jpg) left top no-repeat
}
.comnav li.on a {
	color: #fff
}
.home_news_con {
	padding-top: 10px;
	position: relative;
	overflow: hidden
}
.home_news_list ul {
	width: 210px;
	margin-left: 168px;
	z-index: 9
}
.home_news_list ul li {
	clear: both;
	vertical-align: top;
	line-height: 24px;
}
.home_news_list ul li a {
	display: block;
	width: 140px;
	background: url(../images/dot1.jpg) left center no-repeat;
	padding-left: 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	font-size: 14px;
}
.home_news_list ul li span.date {
	color: #888
}
.home_news_slide {
	width: 160px;
	height: 250px;
	position: absolute;
	left: 0;
	top: 10px;
	overflow: hidden
}
.home_news_slide .bd {
	width: 160px;
	height: 247px;
	position: relative
}
.home_news_slide .bd li, .home_news_slide .bd li img, .home_news_slide .bd li a {
	display: block;
	width: 160px;
	height: 250px;
}
.home_news_slide .hd {
	width: 100%;
	text-align: right;
	position: absolute;
	left: 0;
	bottom: 15px;
	z-index: 2;
}
.home_news_slide .hd li {
	display: inline-block;
	width: 18px;
	height: 18px;
	background-color: #888;
	margin-right: 8px;
	text-align: center;
	color: #fff;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in
}
.home_news_slide .hd li.on {
	cursor: pointer;
	background-color: #6fb929;
	width: 24px
}
.home_jks {
	width: 400px;
	margin-left: 9px;
	overflow: hidden
}
.home_jks_bd {
	padding: 10px;
	border: 1px solid #ddd;
	height: 270px;
	overflow: hidden
}
.home_jks_list {
	padding-top: 10px;
	position: relative;
	overflow: hidden;
	font-size: 12px;
}
.home_jks_list li {
	clear: both;
	vertical-align: top;
	line-height: 24px;
}
.home_jks_list li a {
	display: block;
	background: url(../images/dot1.jpg) left center no-repeat;
	padding-left: 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	font-size: 14px;
}
.home_jks_list li span.date {
	color: #888
}
.home_video {
	width: 260px;
	overflow: hidden
}
.home_video_bd {
	height: 270px;
	padding: 10px;
	border: 1px solid #ddd;
	overflow: hidden
}
.home_video_bd .video {
	width: 240px;
	height: 250px;
}
.homePro {
	padding-bottom: 30px;
	overflow: hidden
}
.homePro_bd {
	width: 1068px;
	height: 166px;
	position: relative;
	margin-top: 10px;
	overflow: hidden
}
.homePro_bd a.prev, .homePro_bd a.next {
	display: block;
	width: 32px;
	height: 32px;
	position: absolute;
	top: 50%;
	margin-top: -30px;
	z-index: 5
}
.homePro_bd a.prev {
	left: 0;
	background-image: url(../images/goleft2.png)
}
.homePro_bd a.next {
	right: 0;
	background-image: url(../images/goright2.png)
}
.homePro_bd .bd {
	width: 1010px;
	height: 166px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	z-index: 2
}
.homePro_bd .bd li {
	display: inline;
	float: left;
	margin-left: 28px;
	text-align: center;
	overflow: hidden
}
.homePro_bd .bd li a {
	display: block;
	font-size: 14px;
}
.homePro_bd .bd li a img {
	display: block;
	width: 130px;
	height: 130px;
	border: 3px solid #6fb929;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-o-border-radius: 100%;
	margin-bottom: 8px;
}
.homePro_bd:after {
	content: "";
	width: 100%;
	height: 1px;
	font-size: 0;
	line-height: 0;
	zoom: 0;
	border-bottom: 1px dashed #6fb929;
	position: absolute;
	left: 0;
	top: 68px;
	z-index: 0
}
.footer {
	position: relative;
	padding-top: 30px;
	overflow: hidden;
	height: 130px;
	background: #b7d543;
	width: 100%;
	min-width: 1000px;
}
.footer .qr-code {
	width: 85px;
	height: 100px;
	float: left;
	text-align: center;
	font-size: 12px;
	margin-left: 7px;
	color: #868686
}
.footer .qr-code img {
	display: block;
	margin-bottom: 3px;
}
.footer .service-hotline {
	float: left;
	margin-left: 10px;
	margin-top: 8px;
}
.footer .service-hotline p {
	color: #868686;
	font-size: 12px;
}
.footer .service-hotline .phone {
	/*width: 232px;*/
	height: 35px;
	border-bottom: 1px solid #868686;
	background: url(../images/hotline_icon.png) no-repeat 0 1px;
	padding: 24px 0 0 39px;
	margin-bottom: 6px;
}
.footer .service-hotline .phone p {
	color: #a5a5a5;
	font-size: 18px;
}
.footer .service-hotline .phone p b {
	color: #fff;
}
.footer .about-link {
	float: right;
	margin-top: 0px;
}
.footer .about-link p {
	font-size: 12px;
	text-align: right;
	color: #fff;
	margin: 10px 0;
}
.footer .about-link p a {
	color: #fff;
	margin: 0 13px;
}
.footer .about-link span {
	font-size: 12px;
	color: #828282;
	margin-right: 13px;
	padding-left: 43px;
}
.footer .about-link .select {
	clear: both;
	text-align: right;
	padding-top: 4px;
	padding-bottom: 10px;
	padding-right: 13px;
}
.footer .about-link .select select {
	width: 200px;
}
/*产品展示***/



.banner {
	width:100%;
	height: 300px;
	position: relative;
	overflow: hidden
}
.pro-center {
	padding-bottom: 30px;
	overflow: hidden
}
.pro-center .pro-intro {
	width: 1000px;
	margin: 20px auto 30px;
	overflow: hidden;
}
.pro-center .pro-intro .left {
	width: 360px;
	height: 360px;
	margin: 0 25px 0 0;
}
.pro-center .pro-intro .left img {
	max-width: 360px;
	max-height: 360px;
}
.pro-center .pro-intro .right {
	width: 615px;
	margin-top: 30px;
}
.pro-center .pro-intro .right img {
	max-width: 615px;
	max-height: 84px;
}
.pro-center .pro-intro .right .intro-mian {
	margin-top: 20px;
}
.pro-center .pro-intro .right .bigtit {
	width: 615px;
	height: 100px;
	overflow: hidden;
}
.pro-center .pro-intro .right .bigtit h1 {
	font-size: 31px;
	line-height: 33px;
	color: #6fb929
}
.pro-center .pro-intro .right .bigtit h2 {
	font-size: 24px;
	line-height: 24px;
	color: #333;
	padding-top: 10px;
}
.pro-center .pro-intro .p1 {
	font-size: 40px;
	color: #6aa222;
	margin: 20px 0 14px;
}
.pro-center .pro-intro .p2 {
	margin-bottom: 20px;
	font-size: 24px;
	color: #343434;
}
.pro-center .pro-intro .right p, .pro-center .pro-intro .right ul li {
	font-size: 14px;
	color: #3b3b3b;
	line-height: 28px;
}
.pro-center .sort .info {
	width: 250px;
	height: 40px;
	border-radius: 10px 10px 0 0;
	background: #6eb92b;
	font-size: 20px;
	color: #fff;
	line-height: 40px;
	text-align: center;
}
.pro-center .sort.bottom {
	height: 40px;
	margin-top: 0;
	border-bottom: 2px solid #0a712e;
	position: relative
}
.pro-center .sort a.btn {
	display: block;
	width: 185px;
	height: 36px;
	background: url(../images/bg_guide.png) no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	text-align: center;
	color: #fff;
	line-height: 36px;
	font-size: 18px;
	text-indent: 20px
}
.pro-center a.backBtn {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	background-color: #ff6600;
	line-height: 40px;
	color: #fff;
	font-size: 16px;
	padding: 0 20px;
	float:right;
}
.pro-center a.backBtn:hover {
	background-color: #6eb92b
}
/****产品****/



.proBox {
	width: 970px;
	padding-top: 40px;
	overflow: hidden
}
.proNav {
	width: 145px;
	overflow: hidden
}
.proNav .hd {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #bbb;
	text-align: center;
	color: #4aaa48;
	font-size: 20px;
}
.proNav .bd {
	clear: both;
	padding-top: 10px;
	overflow: hidden
}
.proNav .bd li {
	vertical-align: top;
	padding-bottom: 10px;
	overflow: hidden
}
.proNav .bd li a {
	display: block;
	height: 34px;
	background: url(../images/pronav_bg.jpg) left top no-repeat;
	line-height: 34px;
	text-indent: 30px;
	color: #fff;
	font-size: 14px;
	border-radius: 5px;
}
.proNav .bd li a:hover {
	background: #0083DD
}
.proCon {
	width: 792px;
	overflow: hidden
}
.proCon .daohang {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-family: "微软雅黑";
	font-weight: 500;
	font-size: 16px;
}
.pro-center .pro-list {
	width: 110%;
	clear: both;
	padding-top: 10px;
	overflow: hidden
}
.pro-center .pro-list li {
	float: left;
	width: 242px;
	height: 280px;
	padding: 0 8px;
	margin: 5px 6px 0 0;
	border: 1px solid #eeeeee;
	text-align: center;
	position: relative;
}
.pro-center .pro-list li a {
	display: block;
	width: 100%;
	height: 100%;
}
.pro-center .pro-list li .img {
	width: 160px;
	height: 160px;
	overflow: hidden;
	margin: 0 auto;
}
.pro-center .pro-list li .img img {
	width: 100%;
}
.pro-center .pro-list li.last {
	margin-right: 0;
}
.pro-center .pro-list p {
	width: 100%;
	margin: 0 auto;
}
.pro-center .pro-list .pro-name {
	font-size: 14px;
	color: #6ca218;
	margin-bottom: 2px;
}
.pro-center .pro-list .made {
	font-size: 14px;
	color: #e21020;
	line-height: 18px;
}
.pro-center .pro-list .crowd {
	width: 100%;
	font-size: 12px;
	line-height: 18px;
	color: #787878;
}
.pro-center .pro-list .list-bottom {
	text-align: center;
	position: absolute;
	bottom: 10px;
*left:10px;
}
.pro-center .pro-list .price {
	font-size: 14px;
	line-height: 24px;
	color: #787878
}
.pro-center .pro-list .btn {
	display: inline-block;
	width: 112px;
	height: 26px;
	text-align: center;
	background: url(../images/bg_index.png) no-repeat center center;
	font-size: 14px;
	color: #fff;
	line-height: 26px;
}
.pro-center .pro-list li.on {
	border: 1px solid #eeeeee
}
/****新闻****/



.newsCon {
	width: 740px;
	margin: 0 auto;
	padding-top: 12px;
	overflow: hidden
}
.newsSlide {
	width: 176px;
	height: 122px;
	position: relative;
	overflow: hidden
}
.newsSlide .bd {
	width: 176px;
	height: 122px;
	position: relative
}
.newsSlide .bd li, .newsSlide .bd li img, .newsSlide .bd li a {
	display: block;
	width: 176px;
	height: 122px;
}
.newsSlide .hd {
	width: 100%;
	text-align: right;
	position: absolute;
	left: 0;
	bottom: 15px;
	z-index: 2;
}
.newsSlide .hd li {
	display: inline-block;
	width: 18px;
	height: 18px;
	background-color: #888;
	margin-right: 8px;
	text-align: center;
	color: #fff;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in
}
.newsSlide .hd li.on {
	cursor: pointer;
	background-color: #ff6600;
	width: 24px
}
.newsInfo {
	width: 540px;
	overflow: hidden
}
.newsInfo p {
	line-height: 20px;
	clear: both;
	overflow: hidden
}
.newsInfo p.tit a {
	color: #6ca218;
	font-size: 14px;
}
.newsInfo p.info {
	padding: 5px 0;
	color: #333
}
.newsInfo p.link a {
	color: #666
}
.newsList {
	clear: both;
	width: 740px;
	margin: 0 auto;
	padding-top: 12px;
	overflow: hidden
}
.newsList li {
	clear: both;
	vertical-align: top;
	border-bottom: 1px dotted #ddd;
	line-height: 32px;
	height: 32px;
	overflow: hidden
}
.newsList li a {
	background: url(../images/dot2.jpg) 5px center no-repeat;
	padding-left: 15px;
	display: block;
	width: 630px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.newsPage {
	clear: both;
	padding: 10px 0;
	text-align: right;
	width: 740px;
	margin: 0 auto;
	overflow: hidden
}
.newsPage a.prev, .newsPage a.next {
	display: inline-block;
	width: 6px;
	height: 9px;
}
.newsPage a.prev {
	background-image: url(../images/page_prev.jpg)
}
.newsPage a.next {
	background-image: url(../images/page_next.jpg)
}
.newsPage span.link a {
	padding: 0 5px;
}
.newsPage span.link a.active, .newsPage span.link a:hover {
	color: #6ca218
}
/****知识****/



.aricleCon {
	padding: 30px 0;
	overflow: hidden
}
.aricleCon_tit {
	text-align: center;
	font-size: 16px;
	color: #33a9ce
}
.aricleCon_date {
	text-align: center;
	padding: 15px 0;
	color: #888;
	overflow: hidden
}
.aricleCon_info {
	clear: both;
	position: relative;
	font-size: 16px;
	line-height: 26px;
	overflow: hidden
}
.aricleCon_info img {
	max-width: 740px;
}
.aricleCon_page {
	clear: both;
	padding: 10px 0;
	line-height: 24px;
	color: #888;
	overflow: hidden
}
.aricleCon_page a {
	color: #888
}
#thisclass {
	background: #0083DD;
	border-radius: 5px;
}
